Product comparison · 2 ip phones

AudioCodes SFB C450HD IP-Phone PoE GbE with integrated BT, Dual Band Wi-Fi and an external power supply black vs Yealink T48S Skype for Business Edition

Add a product
  • 48specifications compared
  • 20differ
  • 28identical
  • 49known for one product only

Key differences

  • Handset type
    • SFB C450HD IP-Phone PoE GbE with integrated BT, Dual Band Wi-Fi and an external power supply black:Wired & Wireless handset
    • T48S Skype for Business Edition:Wired handset
  • Volume control
    • SFB C450HD IP-Phone PoE GbE with integrated BT, Dual Band Wi-Fi and an external power supply black:Buttons
    • T48S Skype for Business Edition:Digital
  • Display diagonal
    • SFB C450HD IP-Phone PoE GbE with integrated BT, Dual Band Wi-Fi and an external power supply black:12.7 cm (5")
    • T48S Skype for Business Edition:17.8 cm (7")
  • Display resolution
    • SFB C450HD IP-Phone PoE GbE with integrated BT, Dual Band Wi-Fi and an external power supply black:1280 x 720 pixels
    • T48S Skype for Business Edition:800 x 480 pixels
  • Wi-Fi
    • SFB C450HD IP-Phone PoE GbE with integrated BT, Dual Band Wi-Fi and an external power supply black:Yes
    • T48S Skype for Business Edition:No
  • Bluetooth
    • SFB C450HD IP-Phone PoE GbE with integrated BT, Dual Band Wi-Fi and an external power supply black:Yes
    • T48S Skype for Business Edition:No
  • USB 2.0 ports quantity
    • SFB C450HD IP-Phone PoE GbE with integrated BT, Dual Band Wi-Fi and an external power supply black:2
    • T48S Skype for Business Edition:1
  • RJ-9 ports quantity
    • SFB C450HD IP-Phone PoE GbE with integrated BT, Dual Band Wi-Fi and an external power supply black:1
    • T48S Skype for Business Edition:2

Side by side

Differences highlightedShow differences only (off)
Comparison of C450HD, T48S Skype for Business Edition
97 specifications
Design1 differ
Product typeIP PhoneIP Phone
Handset typeDiffersWired & Wireless handsetWired handset
Product colourBlackBlack
Device lockKnown for oneUnknown — not stated by the sourceYes
MountingKnown for oneUnknown — not stated by the sourceDesk/Wall
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Compatible productsKnown for oneUnknown — not stated by the sourceSkype for Business
Phone featuresidentical
Common area phone (CAP)Known for oneUnknown — not stated by the sourceYes
Hot deskingKnown for oneUnknown — not stated by the sourceYes
Call forwardingYesYes
Call historyKnown for oneUnknown — not stated by the sourceYes
Call holdYesYes
Call parkYesYes
Call pick upYesYes
Call transferYesYes
Call waitingYesYes
Caller IDYesYes
Do not disturb functionYesYes
Emergency callKnown for oneUnknown — not stated by the sourceYes
Full duplexYesYes
IntercomKnown for oneUnknown — not stated by the sourceYes
Message-waiting indicator (MWI)YesYes
RedialingYesYes
Lines quantityKnown for one8 linesUnknown — not stated by the source
Answering machineKnown for oneYesUnknown — not stated by the source
Conference callKnown for oneYesUnknown — not stated by the source
Speed diallingKnown for oneYesUnknown — not stated by the source
Management features1 differ
Integrated voicemailYesYes
Volume controlDiffersButtonsDigital
Number of programmable keysKnown for one8Unknown — not stated by the source
Display2 differ
Display diagonalDiffers12.7 cm (5")17.8 cm (7")
Display resolutionDiffers1280 x 720 pixels800 x 480 pixels
TouchscreenYesYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Backlight displayKnown for oneUnknown — not stated by the sourceYes
Graphical user interface (GUI) languageKnown for oneUnknown — not stated by the sourceMulti
DisplayKnown for oneTFTUnknown — not stated by the source
Cameraidentical
Front cameraNoNo
Audio1 differ
SpeakerphoneYesYes
Microphone muteYesYes
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Comfort noise generation (CNG)Known for oneUnknown — not stated by the sourceYes
Packet loss concealment (PLC)YesYes
Voice codecsDiffersG.711Mu, G.711a, G.722, G.729A, G.729B, OPUSAGC, AJB, CNG, G.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.729A, G.729B, PLC, Silk, VAD, iLBC
Adaptive jitter buffersKnown for oneYesUnknown — not stated by the source
Echo cancellationKnown for oneYesUnknown — not stated by the source
Voice activity detectionKnown for oneYesUnknown — not stated by the source
Network5 differ
Ethernet LANYesYes
Ethernet LAN interface typeGigabit EthernetGigabit Ethernet
Wi-FiDiffersYesNo
BluetoothDiffersYesNo
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Networking standardsDiffersIEEE 802.1p, IEEE 802.1xIEEE 802.1Q, IEEE 802.1p, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportYesYes
Security algorithmsDiffers802.1x RADIUS, HTTPS, SRTP, SSL/TLSHTTPS, MD5, SRTP, TLS
Supported network protocolsDiffersIPv4, TCP, UDP, ICMP, ARP, RTP, SRTP, RTCP-XR, 802.1x, IP/DHCP IP, IEEE 802.1p/Q, QoS/ToS, HTTP/HTTPS/DHCP, NTP, FTP/TFTP, CDP/LLDP VLAN, LDAPSIP v1 (RFC2543), v2 (RFC3261), LLDP-MED VLAN, IPv4/IPv6, UDP/TCP/DNS-SRV (RFC 3263)
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Ports & interfaces2 differ
USB 2.0 ports quantityDiffers21
DC-in jackYesYes
Ethernet LAN (RJ-45) ports22
Expansion module supportKnown for oneUnknown — not stated by the sourceYes
RJ-9 ports quantityDiffers12
Certificatesidentical
SkypeKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneFCC 15 B, ICES-003 B, EN55032 B, EN61000-3-2, EN61000-3-3, UL-60950-1, EN60950-1, IEC-60950-1 (CB), CE, cTUVus RCM, KC, Anatel, CCC, ICASA, EAC, IC, ACTA, VCCI, BSMIUnknown — not stated by the source
Power2 differ
Power over Ethernet (PoE)YesYes
AC adapter input voltage100 - 240 V100 - 240 V
AC adapter output voltageDiffers12 V5 V
AC adapter output currentDiffers1 A2 A
Power consumption (typical)Known for oneUnknown — not stated by the source4.9 W
Power consumption (Power over Ethernet (PoE))Known for oneUnknown — not stated by the source7.5 W
Operational conditions1 differ
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Storage temperature (T-T)Differs-20 - 70 °C-10 - 50 °C
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Weight & dimensions5 differ
WidthDiffers234 mm266 mm
DepthDiffers190 mm226 mm
HeightKnown for oneUnknown — not stated by the source185 mm
Package widthDiffers275 mm263 mm
Package depthDiffers245 mm324 mm
Package heightDiffers110 mm128 mm
WeightKnown for one1.28 kgUnknown — not stated by the source
Height (max)Known for one19.5 cmUnknown — not stated by the source
Height (min)Known for one17 cmUnknown — not stated by the source
Package weightKnown for one1.72 kgUnknown — not stated by the source
Packaging contentidentical
Cables includedLAN (RJ-45)LAN (RJ-45)
HandsetKnown for oneUnknown — not stated by the sourceYes
Number of handles included1 pc(s)1 pc(s)
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Stand includedKnown for oneUnknown — not stated by the sourceYes
AC adapter includedKnown for oneYesUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Logistics dataidentical
Master (outer) case gross weightKnown for oneUnknown — not stated by the source9 kg
Master (outer) case heightKnown for oneUnknown — not stated by the source338 mm
Master (outer) case lengthKnown for oneUnknown — not stated by the source338 mm
Master (outer) case net weightKnown for oneUnknown — not stated by the source8.2 kg
Master (outer) case widthKnown for oneUnknown — not stated by the source660 mm
Products per master (outer) caseKnown for oneUnknown — not stated by the source5 pc(s)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons